lang: fr
model:
  title: 'MeteoLux'
  subtitle: ''
  data: {}
  sound: 'default'
  ttl: '0'
  expiration: '0'
  priority: 'default'
  badge: '0'
  category: ''
  channel_id: ''
active: true
vigilances:
  - datetime_start: 2023-09-08 14:00
    datetime_end: 2023-09-09 19:00
    level: 2
    type: 9
    group: 0
    region: 'all'
    description: "DANGER POTENTIEL: Avis de chaleur. Vendredi (08/09) 14h00 à 19h00, pour le sud du pays

Samedi (09/09) 14h00 à 19h00, pour tout le pays."
  - datetime_start: 2023-09-08 12:00
    datetime_end: 2023-09-10 00:00
    level: 2
    type: 13
    group: 2
    region: 'all'
    description: "DANGER POTENTIEL: Ozone dans l’air*. Vendredi (08/09) 12h00 à samedi (09/09) 00h00, pour tout le pays

Samedi (09/09) 12h00 à dimanche (10/09) 00h00, pour tout le pays."
  - datetime_start: 0
    datetime_end: 0
    level: 0
    type: 0
    group: 0
    region: ''
    description: "0. ."
  - datetime_start: 0
    datetime_end: 0
    level: 0
    type: 0
    group: 0
    region: ''
    description: "0. ."
  - datetime_start: 0
    datetime_end: 0
    level: 0
    type: 0
    group: 0
    region: ''
    description: "0. ."

